﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Megger BM224: (1 year) VER /5080A+MEG
DATE:                  2019-03-12 10:50:34
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       75
CONFIGURATION:         Fluke 5080A (MEG)
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Source:
#        Technical Manual T.O. 33K1-4-2406-1
#        Calibration Procedure for
#        Insulation and Continuity Testers
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force main procedure header to include all references
# used in subprocedures.
  1.001  IF           0
  1.002  5080A        Mode = HR; +Resistance = 9.00 MOhm; TestVoltage = 500 V
  1.003  ENDIF

  1.004  ASK-   R   Q N              P                                     V

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         - No specific warm-up time requirement.
  1.010  DISP         - Ambient temperature: 18°C - 28°C.
  1.010  DISP         - Relative humidity: less than 90%.

  1.011  DISP         [32]                   WARNING!
  1.011  DISP
  1.011  DISP         To avoid possible electric shock or personal injury,
  1.011  DISP         avoid contact with the UUT when testing the insulation
  1.011  DISP         function.  Pressing the TEST key produces a potentially
  1.011  DISP         dangerous voltage, at the UUT insulation output
  1.011  DISP         terminals, when the Meter is in the Insulation function.

  1.012  MATH         @ModelNum          = "BM224"
  1.013  MATH         @HVResConnection   = 0
  1.014  MATH         @RsltInsulationRes = 0
  1.015  MATH         @Rslt10MOhmRange   = 0

  1.016  CALL         Sub Megger BM224 V Input Warn VER /5080
  1.017  CALL         Sub Megger BM220 Series (1 yr) 500V Ins VER /5080+MEG
  1.018  CALL         Sub Megger BM220 Series (1 yr) Continuity VER /5080+MEG

  1.019  DISP         Rotate the UUT function switch to OFF.
  1.020  END
